Child pages
  • Firefox
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 10 Next »

The intent is to track dependencies and patches required to build Firefox on OpenIndiana.

Notes

  • Current version shipped by hipster is Firefox ESR 24.1.8
  • Contributed Firefox builds by Oracle are built with Solaris Studio compilers and available here for latest ESR:

http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/latest-31.0esr/contrib/

Known issues

  • Flash plugin does not work with GCC built Firefox and has loading issue with Oracle contributed builds.

Pulseaudio 6.0 integration

Patches for pulseaudio-5.99.3

I applied the patches to 6.0 and have a component for oi-userland that requires testing. [Aurélien]

Dependencies

Based on Hipster-2015

ComponentHipsterFirefox 37.0.2Firefox ESR 38.1.0Firefox 39Comment
libjson-c0.12    
pulseaudio1.1   Need to test FF with PulseAudio 6.0

SQLite

3.8.8.3 >= 3.8.9>= 3.8.9Tested (kmays)
autoconf2.69    
python2.7    
  • No labels